package com.gyee.generation.util;/*
@author   谢生杰
@date   2022/11/4-20:09
*/

import com.gyee.common.model.PointData;

import java.util.Date;

public class PointUtil {
    public static PointData createPointData(Date date, double value, String code, String name) {
        PointData y = new PointData();
        y.setPointTime(date.getTime());
        y.setPointValue(String.valueOf(value));
        y.setPointValueInDouble(value);
        y.setEdnaId(code);
        y.setPointName(name);
        return y;
    }
}
